org.apache.ignite.client

## Interface ClientAutoCloseableIterator<T>

Type Parameters:
  `T` - Element type.

All Superinterfaces:
  AutoCloseable, Iterator<T>

    public interface ClientAutoCloseableIterator<T>
    extends Iterator<T>, AutoCloseable

Auto closeable iterator.

### Method Summary

### Methods inherited from interface java.util.Iterator

`forEachRemaining, hasNext, next, remove`

### Methods inherited from interface java.lang.AutoCloseable

`close`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022